Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/24686/?format=api
{
"ob_id": 24686,
"uuid": "49c23996ab514b0e8e936338ba2caca1",
"title": "UKCP09 data computation for storm surge",
"abstract": "The UKCP09 storm surge projections use the National Oceanography Centre storm surge model (POLCS3). This model is currently used to provide coastal forecasts of surge in the UK, as part of the UK Coastal Monitoring and Forecasting service, to support the issue of coastal flood warnings by the Environment Agency and other similar bodies.\r\n\r\nUse of POLCS3 has shown that the model is relatively reliable when driven by realistic weather information, and in the Thames Estuary 2100 Case studies it was shown to be capable of replicating observed extreme storm surges in the southern North Sea and Thames Estuary.\r\n\r\nSee the technical note on storm projections for full details.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}